.widget-menu div a {
	color: #000;
}
.service-detail .list li .level {
	color:#000;
}
H1, H2, H3, H4, H5 {
	color: #000;
}
input[type='text'], input[type='number'], input[type='password'], textarea {
	color: #000;
}
.form-box .inline {
	display: flex;
	justify-content: space-between;
}

.form-box .inline .item {
	margin-left: 0;
	float: none;
}
.form-box .inline:after {
	display: none;
}

.order__header {
	position: relative;
	min-width: 320px;
	height: 330px;
	background: url(/i/bg-order.jpg) center top;
}
.order__block {
	width: 70%;
}
.header__title {
	padding-top: 70px;
	color: #fff;
	font-family: MuseoSansCyrl;
	font-style: normal;
	font-size: 32px;
}
.header__paragraph {
	color: #fff;
	padding-top: 0;
	font-size: 18px;
}
.header__btn {
	display: block;
	background: #387ec0;
	color: #fff;
	text-align: center;
	padding: 10px 35px;
	width: 178px;
	margin-top: 1rem;
	border-radius: 4px;
	font-size: 20px;
	text-decoration: none;
}
.header__btn:hover {
	text-decoration: none;
}
.intro {
	display: flex;
}
.intro__item {
	width: 25%;
	height: 300px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.intro__block {
	text-align: center;
}
.intro__paragraph {
	max-width: 220px;
	color: #222;
	text-align: center;
}
.intro__img {
	width: 128px;
}
.mb25 {
	margin-bottom: 25px;
}
.doc-order .widget-service {
	margin: 0;
	padding: 0;
	width: auto;
	display: flex;
	justify-content: space-between;
	margin: 25px 0;
}
.widget-menu {
	border-top: 5px solid #4785b0;
}
.widget-service .item {
	margin-left: 0;
	width: 32%;
	height: auto;
	background: rgb(245, 248, 252);
}
.widget-service .title {
    margin-bottom: 17px;
        font-size: 20px;
        color: #4e5355;
    text-decoration: none;
}
.widget-service .line {
	margin: 10px auto;
	background: #387ec0;
}
.widget-service .text {
	color: #444;
}
.form-box .sign {
	color: #444;
}
.form-box {
	border: 1px solid #4785b0;
	box-shadow: 0 0 5px rgba(71,133,176,0.5);
}
.outro h1 {
	font-weight: 700;
}
.outro__img {
	width: 35%;
	height: 35%;
	float: right;
	box-shadow: 2px 2px 5px 0px rgba(50, 50, 50, 0.75);
	margin: 14px;
}
.outro__img:hover {
	box-shadow: 2px 2px 5px 0px rgba(50, 50, 50, 0.9);
}
.outro__clear_fix {
    clear: both;
    display: block;
    height: 0;
}
.fixbox{z-index:799;position:fixed !important;top:50px;left: auto;background:#f0f1f2;}
.sidebar-fixed{position:fixed;top:50px;right:10px}
body {
	color: #222;
}
p {
	text-align: justify;
	padding-top: 10px;
}
table {
	border-collapse: collapse;
	text-align: center;
}
th {
	background: #7ab55b;
	color: white;
	padding: 10px 20px;
}
td:first-child {
	background: #74a4d3;
	color: white;
	padding: 10px 20px;
}
th, td {
	border-style: solid;
	border-width: 0 1px 1px 0;
	border-color: rgb(245, 248, 252);
}
td {
	background: #D8E6F3;
}
th:first-child, td:first-child {
	text-align: left;
}
.price-table table tr td:first-child {
	width: 70%;
}

.question-answer__question {
	box-sizing: border-box;
	width: 100%;
	border-bottom: 1px solid #d4d4d4;
	outline: none;
}

.question-answer__subtitle {
	margin: 0;
	font-weight: 700;
	color: #4e5355;
	font-size: 16px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	padding: 15px;
	cursor: pointer;
}

.question-answer__subtitle:before {
	display: block;
	content: '';
	background: url(../i/add.svg) no-repeat;
	background-size: 15px 15px;
	height: 15px;
	width: 15px;
	padding-right: 15px;
}

.question-answer__active:before {
	display: block;
	content: '';
	background: url(../i/minus.svg) no-repeat;
	background-size: 15px 15px;
	height: 15px;
	width: 15px;
	padding-right: 15px;
}


.question-anwer__answer {
	line-height: 1.4;
	padding-left: 46px;
	margin-top: 0;
}

.question-answer__btn {
	display: block;
	background: #f5333a;
    height: 54px;
    line-height: 54px;
    text-align: center;
    margin: 35px auto 20px;
    width: 240px;
    border-radius: 4px;
	cursor: pointer;
	border: 0;
	font-size: 17px;
	color: #fff;
	font-weight: 700;

}

@media screen and (max-width: 1400px) {
	.header__title {
		font-size: 25px;
		font-weight: 700;
	}
}
@media screen and (max-width: 1016px) {
	.doc-order .xs-hide  {
	    display: none;
	}
	.site-cont .pt0__media {
		padding-top: 0 !important;
	}
	.outro {
		margin-top: 16px;
	}
}
@media screen and (max-width: 980px) {
	.order__block {
		width: 100%;
	}
}
@media screen and (max-width: 716px) {
	.header__title {
		padding-top: 115px;
		font-size: 20px;
	}
	.header__paragraph {
		font-size: 14px;
	}
	.header__btn {
		padding: 7px 15px;
		font-size: 16px;
	}
	.order__header {
		height: auto;
		padding-bottom: 20px;
		background: url("/i/bg-order2.jpg");
	}
	.intro {
		display: block;
		margin: 0 auto;
	}
	.intro__item {
		width: 100%;
		height: 170px;
	}
	.intro__img {
		width: 80px;
	}
	.outro__img {
		display: none;
	}
}
@media screen and (max-width: 616px) {
	.form-box .inline {
		display: block;
	}
	td:first-child {
		padding: 10px;
	}

	.question-answer__subtitle {
		padding: 15px 5px;
	}

	.question-anwer__answer {
		padding-left: 20px;
	}
}
.zakaz__video {
	margin-top: 20px;
}
.zakaz__video iframe{
	width: 100%;
	height: 500px;
}
.zakaz__video iframe #player{
	width: 100%;
	height: 500px;
}	